#include <stdio.h>
#include "array.h"


int main(){
Stack *stack = NULL;
initStack(stack);
Array *tmp;
int z;
for(z = 0; z < 10; z = z + 1) {
printf("z");
}
Array *ptr = NULL;
while (stackEmpty(stack)==0){
stack = popStack(stack, &ptr);
freeArray(ptr);
}
freeStack(stack);
return 0;
}
